import 'element-ui/lib/theme-chalk/index.css'
import { Row, Col, Input, Select } from 'element-ui'

const components = [Row, Col, Input, Select]

export default {
  install(Vue) {
    components.forEach((c) => Vue.use(c))
  },
}
